/*
 * Mythbusters
*/
.hide {display:none;}


.Mythbusters .AdvColsSmallBox_Plain_Header h3, 
.Quickfacts .AdvColsSmallBox_Plain_Header h3, 
.Toptips .AdvColsSmallBox_Plain_Header h3,
.Mythbusters .AdvColsSmallBox_Plain_Header p.RightBoxTitle, 
.Quickfacts .AdvColsSmallBox_Plain_Header p.RightBoxTitle, 
.Toptips .AdvColsSmallBox_Plain_Header p.RightBoxTitle 

{
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsSmallBox_Plain/curved_bg_top_light.gif);
	background-repeat:no-repeat;
	background-position:top left;
}
.Mythbusters .AdvColsSmallBox_Plain_Header h3, 
.Quickfacts .AdvColsSmallBox_Plain_Header h3, 
.Toptips .AdvColsSmallBox_Plain_Header h3, 
.Mythbusters .AdvColsSmallBox_Plain_Header p.RightBoxTitle, 
.Quickfacts .AdvColsSmallBox_Plain_Header p.RightBoxTitle, 
.Toptips .AdvColsSmallBox_Plain_Header p.RightBoxTitle 

{
	text-align:left;
	padding:10px 0px 0px 10px;
	font-size:100%;
	font-weight:bold;
	margin:0;
}


.Mythbusters .AdvColsSmallBox_Plain_Body, 
.Quickfacts .AdvColsSmallBox_Plain_Body, 
.Toptips .AdvColsSmallBox_Plain_Body {
	background-color:#ffffff;
	border-right-style:solid;
	border-right-color:#c0c0c0;
	border-right-width:1px;
	border-left-style:solid;
	border-left-color:#c0c0c0;
	border-left-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#c0c0c0;
	border-bottom-width:1px;
	padding:5px 10px;
	text-align:left;
}
.Infectious .AdvColsBox_Body {
	padding:0px;
	height:auto!important;
	height:214px;
}
.Infectious .AdvColsBox_Body .AdvColsBox_Body_Img {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/InfectiousDiseases_img.jpg);
}
.Infectious .AdvColsBox_Body p {
	padding:20px;
}
/*
 * Topics Repeater Subsections - on Topics page
*/
.Topics_Updates {
	width:467px;
	margin-bottom:10px;
}




.Topics_SectionRepeater {
	clear:both;
}
.Topics_SectionRepeater .AdvColsBox_Body {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/img_dot_seperator.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	min-height:100px;
	
	border:0px;
	float:left;
	width:97%;
}
.Topics_SectionRepeater .AdvColsBox_Body .AdvColsBox_Body_Img {
	background-repeat:no-repeat;
	background-position:left top;
	width:102px;
	height:100px;
	padding:10px;
	margin-top:10px;
	float:left;
}
.Topics_SectionRepeater .AdvColsBox_Body .Topics_Infectious_Img {

}
.Topics_SectionRepeater .AdvColsBox_Body .Topics_Influenza_Img {

}
.Topics_SectionRepeater .AdvColsBox_Body .Topics_PandemicInfluenza_Img {

}
.Topics_SectionRepeater .AdvColsBox_Body .Topics_AvianInfluenza_Img {

}
.Topics_SectionRepeater .AdvColsBox_Body .Topics_Chemicals_Img {
	margin-top:0px;
}
.Topics_SectionRepeater .AdvColsBox_Body .Topics_Radiation_Img {

}
.Topics_SectionRepeater .AdvColsBox_Body .Topics_Emergency_Img {

}
.Topics_Updates .AdvColsBox_Body {
	border:0px;
	min-height:0px;
	height:auto!important;
}

.Topics_Updates .AdvColsBox_Body  ul { 
	border-top:1px solid #ccc;
	margin-left:0;
	padding-left:0;
}

.Topics_Updates .AdvColsBox_Body  li{
	line-height:1.5em;
	border-bottom:1px solid #CCCCCC;
	padding:0;
	margin-top:2px;
	margin-left:0;
	padding-left:0;
	margin-bottom:3px;
	
}




.Text_Repeater .Topics_Updates li
{
padding:0;

}


.Topics_Updates .AdvColsBox_Body  li a{
	display:block;
}


.Topics_Updates .AdvColsBox_Body .Text_Repeater .Repeater {
	border-bottom:1px solid #c0c0c0;
	line-height:22px;
}
.Topics_Updates .AdvColsBox_Body .Text_Repeater .First {
	border-top:1px solid #c0c0c0;
}
/* Topics Influenza AdvColsBox */
.Topics_Influenza .AdvColsBox_Body .AdvColsBox_Body_Img {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/InfectiousDiseases_img.jpg);
	margin-top:1px!important;
	margin-top:1px;
	padding:0px;
}
.Topics_Influenza .AdvColsBox_Body {
	margin-top:-18px!important;
	margin-top:-15px;
	padding:0px;
	height:auto;
}



.Topics_Influenza .AdvColsBox_Body p {
	margin:0px 20px 10px 20px;
	padding-top:10px;
}
.Topics_Influenza .AdvColsBox_Footer  {
	display:none;
	visibility:hidden;
}
/* END Topics SEASONAL Influenza2 AdvColsBox */
/* Topics Influenza AdvColsBox */
.Topics_Influenza2 .AdvColsBox_Body .AdvColsBox_Body_Img {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/img_influenza2_banner.gif);
	margin-top:1px!important;
	margin-top:1px;
	padding:0px;
}
.Topics_Influenza2 .AdvColsBox_Body {
	margin-top:-18px!important;
	margin-top:-15px;
	min-height:224px!important;
	height:209px;
	padding:0px;
}
.Topics_Influenza2 .AdvColsBox_Body p {
	padding:20px;
}
.Topics_Influenza2 .AdvColsBox_Footer  {
	display:none;
	visibility:hidden;
}
/* END Topics SEASONAL Influenza2 AdvColsBox */
/* Topics Influenza AdvColsBox */
.Topics_SeasonalInfluenza .AdvColsBox_Body .AdvColsBox_Body_Img {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/img_SeasonalInfluenza_banner.jpg);
	margin-top:-9px!important;
	margin-top:-9px;
	padding:0px;
}
.Topics_SeasonalInfluenza .AdvColsBox_Body {
	min-height:214px!important;
	height:204px;
	padding:10px 0px 0px 0px;
}
.Topics_SeasonalInfluenza .AdvColsBox_Body p {
	padding:0px 20px;
}
.Topics_SeasonalInfluenza .AdvColsBox_Footer  {
	display:none;
	visibility:hidden;
}
/* END Topics SEASONAL Influenza AdvColsBox */
/* Topics Influenza AdvColsBox */
.Topics_Home .AdvColsBox_Body .AdvColsBox_Body_Img {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/img_influenza_banner.gif);
	margin-top:-10px!important;
	margin-top:-20px;
	padding:0px;
}
.Topics_Home .AdvColsBox_Body {
	min-height:214px!important;
	height:204px;
	padding:10px 0px 0px 0px;
}
.Topics_Home .AdvColsBox_Body p {
	padding:0px 20px;
}
.Topics_Home .AdvColsBox_Footer  {
	display:none;
	visibility:hidden;
}

.CL004  .Topics_SectionRepeater .AdvColsBox_Body
{
padding-bottom:15px;
margin-bottom:15px;

}